@font-face { /* version if there is no woff2 file provided */
    font-family: 'avenir';
    src: url('https://cdn.asp.events/CLIENT_Energy_C_13C9F44C_A8F1_6ADC_8157B56AAE84B86E/sites/IAE-2025/media/__theme/fonts/Avenir-Black-03.woff2') format("woff");
    font-weight: 950;
    font-style: normal;
}

@font-face { /* version if there is no woff2 file provided */
    font-family: 'avenir';
    src: url('https://cdn.asp.events/CLIENT_Energy_C_13C9F44C_A8F1_6ADC_8157B56AAE84B86E/sites/IAE-2025/media/__theme/fonts/Avenir-Book-01.woff2') format("woff");
    font-weight: 350;
    font-style: normal;
}

@font-face { /* version if there is no woff2 file provided */
    font-family: 'avenir';
    src: url('https://cdn.asp.events/CLIENT_Energy_C_13C9F44C_A8F1_6ADC_8157B56AAE84B86E/sites/IAE-2025/media/__theme/fonts/Avenir-Light-07.woff2') format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face { /* version if there is no woff2 file provided */
    font-family: 'avenir';
    src: url('https://cdn.asp.events/CLIENT_Energy_C_13C9F44C_A8F1_6ADC_8157B56AAE84B86E/sites/IAE-2025/media/__theme/fonts/Avenir-Medium-09.woff2') format("woff");
    font-weight: 500;
    font-style: normal;
}